/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@font-face {
 font-family: 'fontawesome';
 src:url('../img/adullam/fonts/fontawesome.eot');
 src:url('../img/adullam/fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
  url('../img/adullam/fonts/fontawesome.svg#fontawesome') format('svg'),
  url('../img/adullam/fonts/fontawesome.woff') format('woff'),
  url('../img/adullam/fonts/fontawesome.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
body, html { font-size: 100%;  padding: 0; margin: 0;}
/* Reset */
*,
*:after,
*:before {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
 content: " ";
 display: table;
}
.clearfix:after {
 clear: both;
}
/*
body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #47a3da;
}
a {
 color: #f0f0f0;
 text-decoration: none;
}
a:hover {
 color: #000;
}
*/